XBRIDGE(4)

NAME
xbridge, xbpci - XIO-PCI bridge

SYNOPSIS
xbridge* at xbow?
xbpci* at xbridge?
pci* at xbpci?

DESCRIPTION
The xbridge driver provides support for the XIO-PCI and XIO-PCI-X bridges commonly found on Octane and Origin family systems.

All these systems feature at least one xbridge device to which the on-board devices are connected.

xbridge devices support up to 8 different PCI devices, or two distinct buses of 4 PCI-X devices. Each PCI or PCI-X device is attached to a logical xbpci device.

SEE ALSO
intro(4), pci(4), xbow(4)

HISTORY
The xbridge driver first appeared in OpenBSD 4.4. Support for the PCI-X bridges was added in OpenBSD 4.7.